/*
==================================
	TESTING
==================================
*/

/* div { border: 1px solid #999; } */


/*
==================================
	COLOURS, BORDERS
==================================
*/

body {
	background: #ffffff;
	color: #333; }

a {
	color: #ca0000; }

#header, #header a {
	color: #222; }

#menu, #menu a {
	color: #666; }

.post_date {
	color: #999; }

.post_body img {
	border: none;
	border-top: 3px solid #bbb;
	border-bottom: 3px solid #bbb; }

.post_title h2, .post_title a {
	color: #222; }

.recipe {
	background: #ececec;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb; }

.recipe h2 {
	color: #444; }

.post_categories, .post_categories a {
	color: #777; }

.comment_number {
	color: #999; }

.comment_author a {
	color: #222; }

.comment_date {
	color: #999;}



/*
==================================
	TEXT, FONTS
==================================
*/

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 150%; }

a {
	text-decoration: none; }

blockquote {
	font-family: baskerville, garamond, 'book antiqua', 'goudy old style', georgia;
	font-size: 14px; }

#header {
	font-family: baskerville, garamond, 'book antiqua', 'goudy old style', georgia;
	font-size: 14px; }

#header a {
	font-weight: normal; }

#header h1 {
	font-size: 37px; }

.post_date {
	font-family: baskerville, garamond, 'book antiqua', 'goudy old style', georgia;
	text-transform: uppercase;
	font-size: 12px; }

.post_title h2, .post_title a {
	font-family: HelveticaNeue-Light, "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 19px; }

.recipe {
	font-family: baskerville, garamond, 'book antiqua', 'goudy old style', georgia;
	font-size: 14px;
	line-height: 170%; }

.recipe h2 {
	font-family: HelveticaNeue-Light, "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 17px;
	line-height: 100%; }

.post_categories, .post_categories a {
	font-family: baskerville, garamond, 'book antiqua', 'goudy old style', georgia;
	font-size: 14px; }

.sidebar_smallblurb {
	font-size: 11px;
	line-height: 145%; }

.comment_author a {
	font-weight: bold;}

.comment_date {
	font-size: 11px;}



/*
==================================
	POSITION, ALIGNMENT
==================================
*/

body {
	text-align: center; }

#container {
	margin: 0 auto;
	text-align: center; }

#posts {
	margin: 0 auto; }

.post_body {
	text-align: left; }

.post_body img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center; }

.recipe {
	text-align: left; }

#sidebar_left {
	float: left;
	text-align: right; }

#sidebar_right {
	float: right;
	text-align: left; }

div.comment {
	text-align: left;
	margin: 0 auto; }

.comment_body p:first-child {
	display: inline; }

.footer {
	clear: both; }



/*
==================================
	SIZE, MARGINS, PADDING
==================================
*/

#container {
	width: 910px; }

#header {
	margin-bottom: 10px; }

#posts {
	width: 624px;
	padding-left: 25px;
	padding-right: 25px; }

.post {
	margin-bottom: 35px; }

.post_date {
	margin: 10px; }

.post_body img {
	margin-top: 15px; 
	margin-bottom: 15px; }

.post_title h2, .post_title a {
	margin: 17px; }

.recipe {
	margin: 25px;
	margin-left: 50px;
	margin-right: 50px;
	padding: 15px; }

.recipe h2 {
	margin-top: 0px; }

#sidebar_left {
	width: 110px;
	padding: 0px; }

#sidebar_right {
	width: 110px;
	padding: 0px; }

.spatula_separator {
	margin-top: 50px;
	margin-bottom: 30px; }

div.comment {
	width: 550px;
	margin-bottom: 30px; }
/* ph=1 */
